<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>GOZA</title>
  <link rel="stylesheet" href="./css/style.css" />
  <style>
    .pereloader {
      position: fixed;
      -webkit-transition: 0.3s;
      transition: 0.3s;
      top: 0;
      left: 0;
      bottom: 0;
      right: 0;
      background-color: #fff;
      z-index: 99999999999999;
      visibility: visible;
      opacity: 1;
    }

    .pereloader span {
      display: block;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      border: 2px solid #000;
      border-left-color: #fff;
      border-radius: 50%;
      -webkit-animation: load 1s infinite linear;
      animation: load 1s infinite linear;
    }

    @-webkit-keyframes load {
      100% {
        -webkit-transform: translate(-50%, -50%) rotate(365deg);
        transform: translate(-50%, -50%) rotate(365deg);
      }
    }

    @keyframes load {
      100% {
        -webkit-transform: translate(-50%, -50%) rotate(365deg);
        transform: translate(-50%, -50%) rotate(365deg);
      }
    }

    @-webkit-keyframes load-reverce {
      100% {
        -webkit-transform: translate(-50%, -50%) rotate(-365deg);
        transform: translate(-50%, -50%) rotate(-365deg);
      }
    }

    @keyframes load-reverce {
      100% {
        -webkit-transform: translate(-50%, -50%) rotate(-365deg);
        transform: translate(-50%, -50%) rotate(-365deg);
      }
    }

    .pereloader span:nth-child(1) {
      width: 60px;
      height: 60px;
    }

    .pereloader span:nth-child(2) {
      width: 50px;
      height: 50px;
      -webkit-animation-name: load-reverce;
      animation-name: load-reverce;
    }

    body.loaded .pereloader {
      visibility: hidden;
      opacity: 0;
    }
  </style>
</head>

<body>
  <div class="pereloader">
    <span></span>
    <span></span>
  </div>
  <div class="wrapper">
    <section class="top-popup">
      <a href="#" class="top-popup__item">
        <p>Финальная заспродажа. Максимальные скидки здесь...</p>
      </a>
      <a href="#" class="top-popup__item" style="background-color: red;">
        <p>Şu ýerde bir zatlara bar</p>
      </a>
      <a href="#" class="top-popup__item" style="background-color: #339433;">
        <p>Şu taýdada bar -></p>
      </a>
      <button class="top-popup__close">X</button>
    </section>
    <header class="header">
      <section class="header__top">
        <div class="header__top-container __container">
          <div class="header__lang lang">
            <button class="lang__current">
              <p>Rus </p>
              <span class="_icon-chevron-down"></span>
            </button>
            <ul class="lang__items">
              <li class="lang__item lang__item_active">Rus</li>
              <li class="lang__item">Eng</li>
              <li class="lang__item">Tm</li>
            </ul>
          </div>
          <div class="header__top-menu top-menu">
            <div class="top-menu__body">
              <ul class="top-menu__list">
                <li class="top-menu__links">
                  <a href="#">
                    <span class="_icon-truck"></span>
                    <p>Бесплатное доставка</p>
                  </a>
                  <a href="#">
                    <span class="_icon-wallet"></span>
                    <p>Удобная оплата</p>
                  </a>
                  <a href="#">
                    <span class="_icon-sync"></span>
                    <p>Лёгкий возврат</p>
                  </a>
                  <a href="#">
                    <span class="_icon-clothes-hanger"></span>
                    <p>Примерка</p>
                  </a>
                  <a href="#">
                    <span class="_icon-registered"></span>
                    <p>100% подлинные товары</p>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <section class="header__navigators">
        <div class="header__navigators-container __container">
          <div class="header__logo">
            <a href="#">GOZA</a>
          </div>
          <div class="header__search">
            <button class="_icon-search"></button>
            <div class="header__search-input">
              <input type="text" name="" id="" />
            </div>
          </div>
          <div class="header__nav-links">
            <a href="#" class="_icon-heart"></a>
            <a href="#" class="_icon-user js-show-log-and-reg"></a>
            <a href="#" class="_icon-shopping-cart"></a>
          </div>
          <div class="header__burger">
            <span></span>
            <span></span>
            <span></span>
          </div>
        </div>
      </section>
      <section class="header__menu menu">
        <div class="menu__container __container">
          <div class="menu__body">
            <ul class="menu__list">
              <li class="menu__item">
                <a href="#" class="menu__link menu__link_hot">новинки</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">женщины</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">мужчины</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link menu__link_active">дети</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">бренды</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link">outlet</a>
              </li>
              <li class="menu__item">
                <a href="#" class="menu__link"><span class="_icon-diamond"></span> lux</a>
              </li>
            </ul>
          </div>
        </div>
      </section>
    </header>

    <main class="page">
      <section class="marquee">
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
        <a href="#" class="marquee__links">new collection spring-summer</a>
        <a href="#" class="marquee__links marquee__links_hot">sale up to 60% off</a>
      </section>
      <section class="md-top-action-line collapsed-mood ">
        <div class="top-info-banner"
          style="background-color: rgb(204, 0, 0); color: rgb(255, 255, 255); display: block">
          <div class="inner-holder js-action-banner-head">
            <div class="item-text">Скидка <strong>-15%</strong> на осенние топ модели</div>
            <div class="promo-code-wrap">
              <div class="code-value">15BESTFALL</div>
            </div>
            <div class="js-countdown-banner md-countdown" data-date="2022-09-27">

            </div>
          </div>
        </div>
        <div class="collapse-info-banner" style="display: none">
          <div class="collapsed-top-line js-collapsed-top-line">
            Exclusive Shopping <strong>Скидка <strong>-15%</strong> на осенние топ модели</strong>
          </div>
          <div class="banner-wrap">
            <img src="./img/banner.jfif" alt="">
          </div>
          <div class="banner-buttons-wrap">
            <a href="#">ДЛЯ НЕЁ</a>
            <button class="btn btn-outline-primary js-copy-code" type="button"
              onclick="copyToClipboard($(this).find('strong'))">
              <span class="banner-hint js-banner-hint-copy">Промокод скопирован</span>
              промокод <strong>15BESTFALL</strong>
            </button>
            <a href="#">ДЛЯ НЕГО</a>
          </div>
        </div>
      </section>
      <section class="main-category">
        <div class="main-category__container __container">
          <div class="main-category__wrapper">
            <section class="main-category__slider category-slider">
              <div class="category-slider__slids">
                <article class="category-slider__item category-box">
                  <a href="#">
                    <div class="category-box__title">premiumn winter sale</div>
                    <div class="category-box__discount">Скидка до 50%</div>
                    <div class="category-box__img category-box__img_slider">
                      <img src="./img/cat-slider.jpg" alt="" />
                    </div>
                    <div class="category-box__category">
                      <div class="category-box__category-name">Финал распродажи</div>
                      <div class="category-box__category-title">Есть шанс успеть!</div>
                    </div>
                  </a>
                </article>
                <article class="category-slider__item category-box">
                  <a href="#">
                    <div class="category-box__title">premiumn winter sale</div>
                    <div class="category-box__discount">Скидка до 50%</div>
                    <div class="category-box__img category-box__img_slider">
                      <img src="./img/cat-slider.jpg" alt="" />
                    </div>
                    <div class="category-box__category">
                      <div class="category-box__category-name">Финал распродажи</div>
                      <div class="category-box__category-title">Есть шанс успеть!</div>
                    </div>
                  </a>
                </article>
                <article class="category-slider__item category-box">
                  <a href="#">
                    <div class="category-box__title">premiumn winter sale</div>
                    <div class="category-box__discount">Скидка до 50%</div>
                    <div class="category-box__img category-box__img_slider">
                      <img src="./img/cat-slider.jpg" alt="" />
                    </div>
                    <div class="category-box__category">
                      <div class="category-box__category-name">Финал распродажи</div>
                      <div class="category-box__category-title">Есть шанс успеть!</div>
                    </div>
                  </a>
                </article>
              </div>
            </section>
            <section class="main-category__mini-boxs">
              <article class="main-category__mini-box category-box">
                <a href="#">
                  <div class="category-box__img">
                    <img src="./img/cat-other.jpg" alt="" />
                  </div>
                  <div class="category-box__category">
                    <div class="category-box__category-name">Новинки весны 2021</div>
                    <div class="category-box__category-title">Всё самое актуальное</div>
                  </div>
                </a>
              </article>
              <article class="main-category__mini-box category-box">
                <a href="#">
                  <div class="category-box__img">
                    <img src="./img/cat-other.jpg" alt="" />
                  </div>
                  <div class="category-box__category">
                    <div class="category-box__category-name">Скидка до 75%</div>
                    <div class="category-box__category-title">на зимнюю обув</div>
                  </div>
                </a>
              </article>
            </section>
          </div>
        </div>
      </section>
      <section class="new-product">
        <a href="#" class="new-product__big-title">täze gelenler</a>
        <div class="new-product__container __container">
          <div class="new-product__wrapper">
            <section class="new-product__row">
              <article class="new-product__column">
                <div class="new-product__img-box">
                  <a href="#" class="new-product__img">
                    <img src="./img/product/1.png" alt="" />
                  </a>
                  <button class="new-product__favorite">
                    <span class="_icon-heart"></span>
                    <p>161</p>
                  </button>
                  <div class="new-product__img-bot">
                    <div class="new-product__img-bot-discount">-66%</div>
                    <div class="new-product__img-bot-new">täze</div>
                  </div>
                </div>
                <div class="new-product__inf-box">
                  <div class="new-product__price-com">
                    <div class="new-product__price">
                      <div class="new-product__price-last">1190</div>
                      <div class="new-product__price-new">890 TMT</div>
                      <div class="new-product__price-current">890 TMT</div>
                    </div>
                    <a href="#" class="new-product__company">GALA</a>
                  </div>
                  <a href="#" class="new-product__category">Köýnekler</a>
                  <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                </div>
              </article>
              <article class="new-product__column">
                <div class="new-product__img-box">
                  <a href="#" class="new-product__img">
                    <img src="./img/product/2.png" alt="" />
                  </a>
                  <button class="new-product__favorite">
                    <span class="_icon-heart"></span>
                    <p>161</p>
                  </button>
                  <div class="new-product__img-bot">
                    <div class="new-product__img-bot-discount">-66%</div>
                    <div class="new-product__img-bot-new">täze</div>
                  </div>
                </div>
                <div class="new-product__inf-box">
                  <div class="new-product__price-com">
                    <div class="new-product__price">
                      <div class="new-product__price-last">1190</div>
                      <div class="new-product__price-new">890 TMT</div>
                      <div class="new-product__price-current">890 TMT</div>
                    </div>
                    <a href="#" class="new-product__company">GALA</a>
                  </div>
                  <a href="#" class="new-product__category">Köýnekler</a>
                  <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                </div>
              </article>
              <article class="new-product__column">
                <div class="new-product__img-box">
                  <a href="#" class="new-product__img">
                    <img src="./img/product/1.png" alt="" />
                  </a>
                  <button class="new-product__favorite">
                    <span class="_icon-heart"></span>
                    <p>161</p>
                  </button>
                  <div class="new-product__img-bot">
                    <div class="new-product__img-bot-discount">-66%</div>
                    <div class="new-product__img-bot-new">täze</div>
                  </div>
                </div>
                <div class="new-product__inf-box">
                  <div class="new-product__price-com">
                    <div class="new-product__price">
                      <div class="new-product__price-last">1190</div>
                      <div class="new-product__price-new">890 TMT</div>
                      <div class="new-product__price-current">890 TMT</div>
                    </div>
                    <a href="#" class="new-product__company">GALA</a>
                  </div>
                  <a href="#" class="new-product__category">Köýnekler</a>
                  <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                </div>
              </article>
              <article class="new-product__column">
                <div class="new-product__img-box">
                  <a href="#" class="new-product__img">
                    <img src="./img/product/2.png" alt="" />
                  </a>
                  <button class="new-product__favorite">
                    <span class="_icon-heart"></span>
                    <p>161</p>
                  </button>
                  <div class="new-product__img-bot">
                    <div class="new-product__img-bot-discount">-66%</div>
                    <div class="new-product__img-bot-new">täze</div>
                  </div>
                </div>
                <div class="new-product__inf-box">
                  <div class="new-product__price-com">
                    <div class="new-product__price">
                      <div class="new-product__price-last">1190</div>
                      <div class="new-product__price-new">890 TMT</div>
                      <div class="new-product__price-current">890 TMT</div>
                    </div>
                    <a href="#" class="new-product__company">GALA</a>
                  </div>
                  <a href="#" class="new-product__category">Köýnekler</a>
                  <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                </div>
              </article>
            </section>
          </div>
        </div>
      </section>
      <section class="new-product">
        <div class="new-product__container __container">
          <div class="new-product__wrapper" style="position: relative;">
            <div class="new-product__categorys product-categorys">
              <div class="product-categorys__title">
                <p>Хиты продаж</p>
              </div>
              <div class="product-categorys__row">
                <button class="product-categorys__item">для неё</button>
                <button class="product-categorys__item">для девочек</button>
                <button class="product-categorys__item">для мальчиков</button>
                <button class="product-categorys__item">для него</button>
              </div>
            </div>
            <div class="new-product__category-active-slider">
              <section class="new-product__row new-product__slider">
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
              </section>
            </div>
            <div class="new-product__category-active-slider">
              <section class="new-product__row new-product__slider">
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-2-1.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-2-2.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-2-3.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-2-4.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-2-5.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
              </section>
            </div>
            <div class="new-product__category-active-slider">
              <section class="new-product__row new-product__slider">
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-1-1.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-1-2.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-1-3.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-1-4.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/listing/p-1-5.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
              </section>
            </div>
            <div class="new-product__category-active-slider">
              <section class="new-product__row new-product__slider">
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
                <article class="new-product__column">
                  <div class="new-product__img-box">
                    <a href="#" class="new-product__img">
                      <img src="./img/product.jpg" alt="" />
                    </a>
                    <button class="new-product__favorite">
                      <span class="_icon-heart"></span>
                      <p>161</p>
                    </button>
                    <div class="new-product__img-bot">
                      <div class="new-product__img-bot-discount">-66%</div>
                      <div class="new-product__img-bot-new">täze</div>
                    </div>
                  </div>
                  <div class="new-product__inf-box">
                    <div class="new-product__price-com">
                      <div class="new-product__price">
                        <div class="new-product__price-current">890 TMT</div>
                      </div>
                      <a href="#" class="new-product__company">GALA</a>
                    </div>
                    <a href="#" class="new-product__category">Köýnekler</a>
                    <a href="#" class="new-product__link">uzyn ýeňli köýnek</a>
                  </div>
                </article>
              </section>
            </div>
          </div>
        </div>
      </section>
      <div class="present-box">
        <div class="present-box__container __container">
          <div class="present-box__wrapper">
            <div class="present-box__titles">
              <h2>намекни ему на подарок</h2>
              <p>И точно получишь желаемое!</p>
            </div>
            <div class="present-box__img">
              <img src="./img/present.png" alt="" />
            </div>
            <a href="#" class="present-box__button">Хочу подарок</a>
          </div>
        </div>
      </div>
      <section class="portfolio">
        <div class="portfolio__container __container">
          <div class="portfolio__wrapper">
            <div class="portfolio__categorys portfolio-categorys">
              <div class="portfolio-categorys__title">
                <p>Ваши образы в gj</p>
              </div>
              <div class="portfolio-categorys__row filter-button-group">
                <button class="portfolio-categorys__item" data-filter="mans">взрослые</button>
                <button class="portfolio-categorys__item" data-filter="child">дети</button>
                <button class="portfolio-categorys__item portfolio-categorys__item_active"
                  data-filter="all">все</button>
              </div>
            </div>
            <div class="portfolio__row grid">
              <a href="./gallery-deatail.html" class="portfolio__column mans all">
                <img src="./img/portfolio/portfolio1.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column mans ">
                <img src="./img/portfolio/portfolio2.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column child all">
                <img src="./img/portfolio/portfolio3.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column child all">
                <img src="./img/portfolio/portfolio4.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column child all">
                <img src="./img/portfolio/portfolio1.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column mans all">
                <img src="./img/portfolio/portfolio2.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column mans all">
                <img src="./img/portfolio/portfolio3.jpg" alt="" />
              </a>
              <a href="./gallery-deatail.html" class="portfolio__column child all">
                <img src="./img/portfolio/portfolio4.jpg" alt="" />
              </a>
            </div>
          </div>
        </div>
      </section>
      <section class="trends">
        <div class="trends__container __container">
          <div class="trends__nav">
            <div class="trends__name">О моде, стиле трендах</div>
            <div class="trends__links">
              <a href="#">lookbook</a>
              <a href="#">o'stin style</a>
            </div>
          </div>
          <section class="trends__row trends__slider">
            <article class="trends__column">
              <div class="trends__img">
                <img src="./img/placeholder.png" alt="" />
              </div>
              <div class="trends__content">
                <a href="#" class="trends__category">o'stin style</a>
                <a href="#" class="trends__title">Вещь недели: ХУДИ!</a>
                <div class="trends__text">Как и с чем носить</div>
                <button class="trends__share _icon-share"></button>
              </div>
            </article>
            <article class="trends__column">
              <div class="trends__img">
                <img src="./img/placeholder.png" alt="" />
              </div>
              <div class="trends__content">
                <a href="#" class="trends__category">o'stin style</a>
                <a href="#" class="trends__title">Вещь недели: ХУДИ!</a>
                <div class="trends__text">Как и с чем носить</div>
                <button class="trends__share _icon-share"></button>
              </div>
            </article>
            <article class="trends__column">
              <div class="trends__img">
                <img src="./img/placeholder.png" alt="" />
              </div>
              <div class="trends__content">
                <a href="#" class="trends__category">o'stin style</a>
                <a href="#" class="trends__title">4 главных цвета весны</a>
                <div class="trends__text">Lorem ipsum dolor sit amet.</div>
                <button class="trends__share _icon-share"></button>
              </div>
            </article>
            <article class="trends__column">
              <div class="trends__img">
                <img src="./img/placeholder.png" alt="" />
              </div>
              <div class="trends__content">
                <a href="#" class="trends__category">o'stin style</a>
                <a href="#" class="trends__title">Вещь недели: ХУДИ!</a>
                <div class="trends__text">Lorem ipsum dolor sit amet consectetur adipisicing elit. Fugiat, vero.</div>
                <button class="trends__share _icon-share"></button>
              </div>
            </article>
          </section>
        </div>
      </section>
      <div class="brands-slider">
        <div class="brands-slider__container __container">
          <div class="brands-slider__row">
            <div class="brands-slider__brand">
              <img src="./img/brands/1.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/2.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/3.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/4.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/5.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/6.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/7.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/8.jpg" alt="" />
            </div>
            <div class="brands-slider__brand">
              <img src="./img/brands/1.jpg" alt="" />
            </div>
          </div>
        </div>
      </div>
      <div class="news-reg_box">
        <div class="news-reg_box__container __container">
          <img src="./img/reg.jpg" alt="" />
          <div class="news-reg_box__form">
            <div class="news-reg_box__title">Скидки, акции, новинки Прдпишитесь!</div>
            <div class=""></div>
            <input type="text" class="news-reg_box__input" placeholder="Ваш Email" />
            <div class="news-reg_box__links">
              <label for="checkbox" class="news-reg_box__checkbox">
                <input type="checkbox" name="" id="checkbox" />
                <span>
                  <div class="_icon-check"></div>
                </span>
                <p>Принимаю</p>
              </label>
              <a href="#" class="news-reg_box__link">пльзовательское соглашение</a>
            </div>

            <input type="submit" value="подписаться" class="news-reg_box__send" />
          </div>
        </div>
      </div>
      <div class="services">
        <div class="services__container __container">
          <section class="services__row">
            <article class="services__column">
              <img src="./img/services/1.jpg" alt="" />
              <a href="">Lorem, ipsum dolor.</a>
              <p>Lorem ipsum dolor sit amet.</p>
            </article>
            <article class="services__column">
              <img src="./img/services/2.jpg" alt="" />
              <a href="">Lorem, ipsum dolor.</a>
              <p>Lorem ipsum dolor sit amet.</p>
            </article>
            <article class="services__column">
              <img src="./img/services/3.jpg" alt="" />
              <a href="">Lorem, ipsum dolor.</a>
              <p>Lorem ipsum dolor sit amet.</p>
            </article>
            <article class="services__column">
              <img src="./img/services/4.jpg" alt="" />
              <a href="">Lorem, ipsum dolor.</a>
              <p>Lorem ipsum dolor sit amet.</p>
            </article>
            <article class="services__column">
              <img src="./img/services/5.jpg" alt="" />
              <a href="">Lorem, ipsum dolor.</a>
              <p>Lorem ipsum dolor sit amet.</p>
            </article>
          </section>
        </div>
      </div>
      <div class="text-box">
        <div class="text-box__container __container">
          <div class="text-box__title">Lorem ipsum dolor sit amet consectetur.</div>
          <div class="text-box__text">
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam, voluptatibus. Asperiores repellat
              similique magnam maxime magni
              laudantium facere. Aliquam, quos. Quibusdam autem consequatur dolor alias soluta, commodi dignissimos
              cupiditate quas id, totam
              eveniet doloremque voluptatum asperiores quisquam ut quo ratione? Eos iste temporibus incidunt delectus
              fugiat laboriosam assumenda
              maiores minus quam praesentium corporis placeat, est, excepturi architecto nobis perspiciatis ipsa optio
              possimus dicta? Sapiente
              similique fugit nihil suscipit explicabo quae sed esse fugiat est porro, nulla inventore ipsa magni illo,
              minus dignissimos.
              Perspiciatis impedit atque odio commodi iure ut a ullam dolores quos facilis blanditiis, recusandae
              laboriosam, ea numquam soluta.
            </p>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam, voluptatibus. Asperiores repellat
              similique magnam maxime magni
              laudantium facere. Aliquam, quos. Quibusdam autem consequatur dolor alias soluta, commodi dignissimos
              cupiditate quas id, totam
              eveniet doloremque voluptatum asperiores quisquam ut quo ratione? Eos iste temporibus incidunt delectus
              fugiat laboriosam assumenda
              maiores minus quam praesentium corporis placeat, est, excepturi architecto nobis perspiciatis ipsa optio
              possimus dicta? Sapiente
              similique fugit nihil suscipit explicabo quae sed esse fugiat est porro, nulla inventore ipsa magni illo,
              minus dignissimos.
              Perspiciatis impedit atque odio commodi iure ut a ullam dolores quos facilis blanditiis, recusandae
              laboriosam, ea numquam soluta.
            </p>
            <p>
              Lorem ipsum dolor sit amet consectetur adipisicing elit. Ullam, voluptatibus. Asperiores repellat
              similique magnam maxime magni
              laudantium facere. Aliquam, quos. Quibusdam autem consequatur dolor alias soluta, commodi dignissimos
              cupiditate quas id, totam
              eveniet doloremque voluptatum asperiores quisquam ut quo ratione? Eos iste temporibus incidunt delectus
              fugiat laboriosam assumenda
              maiores minus quam praesentium corporis placeat, est, excepturi architecto nobis perspiciatis ipsa optio
              possimus dicta? Sapiente
              similique fugit nihil suscipit explicabo quae sed esse fugiat est porro, nulla inventore ipsa magni illo,
              minus dignissimos.
              Perspiciatis impedit atque odio commodi iure ut a ullam dolores quos facilis blanditiis, recusandae
              laboriosam, ea numquam soluta.
            </p>
          </div>
        </div>
      </div>
    </main>
    <footer class="footer">
      <div class="footer__container __container">
        <div class="footer__top-menu">
          <div class="footer__contacts">
            <div class="footer__number">0 800 30-99-19</div>
            <a href="#" class="footer__link">cs@intertop.ua</a>
            <div class="footer__media">
              <a href="#" class="_icon-facebook-square-brands"></a>
              <a href="#" class="_icon-instagram-square-brands"></a>
              <a href="#" class="_icon-youtube-square-brands"></a>
            </div>
          </div>
          <div class="footer__links footer__links_double-row">
            <div class="footer__links-title">Каталог</div>
            <ul>
              <li><a href="#">Уход</a></li>
              <li><a href="#">Аксессуары</a></li>
              <li><a href="#">Женская обувь</a></li>
              <li><a href="#">Мужская обувь</a></li>
              <li><a href="#">Детская обувь</a></li>
              <li><a href="#">Женская одежда</a></li>
              <li><a href="#">Мужская одежда</a></li>
              <li><a href="#">Детская одежда</a></li>
              <li><a href="#">Бренды</a></li>
            </ul>
          </div>
          <div class="footer__links">
            <div class="footer__links-title">Покупателю</div>
            <ul>
              <li><a href="#">Акции</a></li>
              <li><a href="#">Резерв</a></li>
              <li><a href="#">Доставка</a></li>
              <li><a href="#">Возврат</a></li>
              <li><a href="#">Вопросы и ответы</a></li>
              <li><a href="#">Гарантии</a></li>
              <li><a href="#">Безопасность</a></li>
              <li><a href="#">Обратная связь</a></li>
              <li><a href="#">Товары партнеров</a></li>
              <li><a href="#">Оферта</a></li>
            </ul>
          </div>
          <div class="footer__links">
            <div class="footer__links-title">О нас</div>
            <ul>
              <li><a href="#">Экотропа</a></li>
              <li><a href="#">Магазины</a></li>
              <li><a href="#">Новости</a></li>
              <li><a href="#">Сотрудничество с нами</a></li>
              <li><a href="#">Карьера и Интертоп</a></li>
              <li><a href="#">Контакты</a></li>
            </ul>
          </div>
          <div class="footer__app-link">
            <div class="footer__app-link-app">
              <a href="#">
                <img src="./img/app-store.png" alt="" />
              </a>
              <a href="#">
                <img src="./img/google-play.png" alt="" />
              </a>
            </div>
            <div class="footer__app-card">
              <h2>Бонусная программа Intertop PLUS</h2>
              <a href="#">
                <img src="./img/mastercard.jpg" alt="" />
              </a>
              <a href="#">
                <img src="./img/visa.jpg" alt="" />
              </a>
            </div>
          </div>
        </div>
        <div class="footer__bot">
          <div class="footer__bot-title">2021 Все права защищены</div>
          <a href="#" class="footer__link">Публичная оферта</a>
          <a href="#" class="footer__link">Карта сайты</a>
        </div>
      </div>
    </footer>
    <div class="sticky-box">
      <div class="sticky-box__container __container">
        <div class="sticky-box__row">
          <div class="sticky-box__item sticky-box__item_gift">
            <button class="_icon-gift"></button>
          </div>
          <div class="sticky-box__item">
            <button class="_icon-phone"></button>
          </div>
          <div class="sticky-box__item">
            <button class="letter">
              <svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg"
                xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36.78 25.8"
                style="enable-background:new 0 0 36.78 25.8;" xml:space="preserve">
                <style type="text/css">
                  .st0 {
                    fill: #464545;
                  }

                  .st1 {
                    fill: #FFFFFF;
                  }
                </style>
                <g>
                  <path class="st0" d="M31.24,0.1H5.58c-3.02,0-5.5,2.47-5.5,5.5v14.66c0,3.02,2.47,5.5,5.5,5.5h25.65c3.02,0,5.5-2.47,5.5-5.5V5.6
		C36.73,2.57,34.26,0.1,31.24,0.1z" />
                  <g>
                    <g>
                      <path class="st1" d="M29.13,9.28c-0.31-0.38-0.89-0.44-1.29-0.15l-9.44,6.9l-9.46-6.8c-0.4-0.29-0.98-0.22-1.28,0.16
				c-0.16,0.2-0.21,0.44-0.17,0.66c-0.01,0.27,0.1,0.54,0.34,0.72l10.58,7.61l10.56-7.71c0.24-0.18,0.35-0.45,0.34-0.72
				C29.35,9.72,29.3,9.48,29.13,9.28z" />
                    </g>
                  </g>
                  <g>
                    <g>
                      <path class="st1" d="M29.28,9.16c-0.32-0.38-0.9-0.45-1.3-0.15L18.41,16L8.81,9.1C8.41,8.8,7.82,8.88,7.51,9.26
				C7.35,9.46,7.3,9.7,7.34,9.93c-0.01,0.27,0.1,0.55,0.35,0.73l10.73,7.72l10.71-7.82c0.25-0.18,0.35-0.45,0.34-0.73
				C29.5,9.6,29.45,9.35,29.28,9.16z" />
                    </g>
                  </g>
                </g>
              </svg>
            </button>
          </div>
          <div class="sticky-box__item sticky-box__item_to-top">
            <button class="_icon-chevron-down" id="scrollTop" onclick="topFunction()"></button>
          </div>
        </div>
      </div>
    </div>
  </div>
  <section class="shadow-overlay js-pop-up" data-pop-up-name="log-in-and-reg">
    <div class="reg-and-log">
      <div class="reg-and-log__wrapper">
        <div class="reg-and-log__close js-close-button">X</div>
        <div class="reg-and-log__row">
          <div class="reg-and-log__mob-nav">
            <button class="__js-show-reg-area">Зарегистрироваться</button>
            <button class="__js-show-log-area">Войти</button>
          </div>

          <div class="reg-and-log__column">
            <div class="reg-and-log__show-area __js-nav-reg-area">
              <h3>Я новый пользователь </h3>
              <h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
              <button class="reg-and-log__show-area-button __js-show-reg-area">Зарегистрироваться</button>
            </div>
            <div class="reg-and-log__reg-area __js-reg-area">
              <h3>Я новый пользователь </h3>
              <h5>Отслеживай заказы и накапливай бонусы в личном кабинете</h5>
              <div class="reg-and-log__form">
                <div class="reg-and-log__form-item">
                  <span>E-mail</span>
                  <input type="email">
                </div>
                <div class="reg-and-log__form-item">
                  <span>Номер телефона</span>
                  <input type="tel">
                </div>
                <div class="reg-and-log__form-item">
                  <span>Пароль</span>
                  <input type="password" id="password">
                  <div class="reg-and-log__show-pass __js-show-password">Показать</div>
                </div>
              </div>
              <div class="reg-and-log__checkbox">
                <label>
                  <input type="checkbox" id="random-password">
                  <span></span>
                  <p>Сгенерировать пароль за меня</p>
                </label>
              </div>
              <div class="reg-and-log__checkbox">
                <label>
                  <input type="checkbox">
                  <span></span>
                  <p>Я соглашаюсь с условиями договора публичной оферты, возврата и безопасности</p>
                </label>
              </div>
              <button>Зарегистрироваться</button>
            </div>
          </div>
          <div class="reg-and-log__column">
            <div class="reg-and-log__show-area __js-nav-log-area">
              <h3>Я уже зарегистрирован</h3>
              <h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
              <button class="reg-and-log__show-area-button __js-show-log-area">Войти</button>
            </div>
            <div class="reg-and-log__reg-area __js-log-area">
              <h3>Я уже зарегистрирован</h3>
              <h5>Войти, чтобы быстрее оформить заказ и отслеживать его в личном кабинете</h5>
              <div class="reg-and-log__form">
                <div class="reg-and-log__form-item">
                  <span>E-mail</span>
                  <input type="email">
                </div>
                <div class="reg-and-log__form-item">
                  <span>Пароль</span>
                  <input type="password">
                  <div class="reg-and-log__show-pass __js-show-password">Показать</div>
                </div>
              </div>
              <div class="reg-and-log__forgot-pass js-close-button __js-forgot-pass">Забыл пароль?</div>
              <button>Войти</button>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <section class="shadow-overlay js-pop-up" data-pop-up-name="forgot-pass">
    <div class="reg-and-log reg-and-log_forgot">
      <div class="reg-and-log__wrapper">
        <div class="reg-and-log__close js-close-button">X</div>
        <div class="reg-and-log__row">
          <div class="reg-and-log__column">
            <div class="reg-and-log__reg-area">
              <h3>Восстановление пароля</h3>
              <div class="reg-and-log__form">
                <div class="reg-and-log__form-item">
                  <span>Email или телефон</span>
                  <input type="text">
                </div>
              </div>
              <button>Получить временный пароль</button>
              <div class="reg-and-log__forgot-pass js-close-button js-show-log-and-reg">Я вспомнил(а) пароль</div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section>
  <script src="./js/jquery-3.6.0.min.js"></script>
  <script src="./js/slick.min.js"></script>
  <script src="./js/jquery.marquee.min.js"></script>
  <script src="./js/swiper-bundle.min.js"></script>
  <script src="./js/isotope-docs.min.js"></script>
  <script src="./js/scripts.js"></script>
  <script src="./js/sliders.js"></script>
</body>

</html>